Mailinglist Archive: opensuse-kde (147 mails)

< Previous Next >
Re: [opensuse-kde] Konqueror KDE4(.0.1) not working at all
  • From: Will Stephenson <wstephenson@xxxxxxx>
  • Date: Tue, 26 Feb 2008 17:08:05 +0100
  • Message-id: <200802261708.05642.wstephenson@xxxxxxx>
On Monday 25 February 2008, Alex said:
Konqeror (KDE4) has been practically unusable for me for several weeks,
using the factory repo.

I am, however, regularly updating the openSUSE factory packages, and here
Konqueror has never been working for me since alpha 1 or something like
that. ---------------------------------------------------------------------

Works for me, albeit using the same 4.0.1 packages on 10.3. Have you double
checked that all your packages are the latest available (yast2 sw_single is
good for doing that at a glance), since libzypp is in flux and may be telling
lies.

Will


--
Desktop Engineer
KDE Team
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-kde+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-kde+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References